div.input-qty-tooltip {
	position: absolute;
	border: 1px solid #000000;
	background-color: #ffff88;
	color: #000000;
	padding: 3px;
	font-size: 10px;
}

div.enter-tooltip {
    position: absolute;
    border: 1px solid #000000;
    background-color: #ffff88;
    color: #000000;
    padding: 3px;
    font-size: 10px;
    margin-top: -60px;
    font-weight: normal;
}

#shipping-options ul {
    list-style: none;
}

#shipping-options ul {
    padding: 0px;
}

#shipping-options input[type='radio'] {
    float: left;
    margin-right: 10px;
}

#shipping-options div.title {
    font-weight: bold;
    margin-top: 10px;
}

#order div.order-city {
    margin-bottom: 10px;
}

/* quick order */

div#quick-order {width: 100%;}

div#quick-order button {
    float:right;
    margin-top:20px;
    margin-right:30px;
    margin-bottom: 20px;
}
table.quick-order, table.quick-order th, table.quick-order td {
    border: none;
    padding-right: 25px;
}


table.quick-order th {
    text-align:left;
    vertical-align:top;
    padding:0 0 15px 0;
    font-weight:bold;
}

table.quick-order th:first-child, table.quick-order td:first-child{
    min-width: 0;
}

table.quick-order th.qoh-productnumber { width: 20%; }
table.quick-order th.qoh-product-description { width: 55%; }
table.quick-order th.qoh-qty { width: 10%; }
table.quick-order th.qoh-price { width: 15%; }

table.quick-order input {
    border: 1px solid #BBBBBB;
    padding: 8px;
    width: 100%;
}

table.quick-order input:focus {
  box-shadow: 0 0 4px #7f9db9;
  outline: medium none;
}

table.quick-order .qo-delete { display: none; }

table.quick-order [disabled], table.quick-order [readonly] {
    background-color: #FFFFFF;
    border: 1px solid #E2E2E2;
    color: #777484;
}

.modal-qo {
  background-color: #ffffff;
  border: 1px solid #dbdbdb;
  display: none;
  padding: 30px;
  text-align: center;
  width: 300px;
}

#webservice-error {
    background-color: #ffffff;
    border: 4px solid #000000;
    padding: 10px 20px 5px 20px;
}

#webservice-error p:last-child {
    text-align: center;
}

/* order.xml */

div#myOrder td.order.descr {
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

div#myOrder td.order.reorder {
    text-align: right;
}

